.bloglist__heading {
    gap: 15px 30px;
    align-items: center;
    justify-content: space-between;
}
.bloglist__heading>h2 {
    margin: 0;
}

.bloglist__item {
    padding: 20px;
}
.bloglist__items--boxes .bloglist__item {
    padding: 10px 5px !important;
}
.bloglist__item-wrapper {
    border-radius: var(--radius);
    position: relative;
    width: 100%;
    height: 100%;
}
.bloglist__item-wrapper>img {
    position: absolute;
    left: 0;
    top: 0;
    border-radius: var(--radius);
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}
.bloglist__item-wrapper:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    border-radius: var(--radius);
    width: 100%;
    height: 100%;
    z-index: 2;
    background: linear-gradient(to bottom, rgba(144,144,144,0.5), #000);
    opacity: .7;
}
.bloglist__content {
    position: relative;
    border-radius: var(--radius);
    padding: 25px;
    z-index: 3;
    aspect-ratio: 5/6;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
}
.bloglist__title {
    font-size: clamp(20px, 2vw, 35px);
    line-height: 110%;
    margin-bottom: 10px;
}
.bloglist__title a {
    color: #fff;
}
.bloglist__title a:hover {
    color: var(--color-main);
}
.bloglist__excerpt {
    color: #fff;
    font-size: .9rem;
    line-height: 130%;
    margin: 5px 0;
}
.bloglist__excerpt span {
    opacity: .5;
}
.bloglist__excerpt a {
    text-decoration: underline;
}
.bloglist__excerpt a:hover {
    color: var(--color-main);
}

.pagination .nav-links {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.pagination .nav-links .page-numbers {
    width: 45px;
    font-size: 1.2rem;
    background-color: #fff;
    border: 1px solid var(--color-gray);
    color: var(--color-gray);
    display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1/1;
    border-radius: 50%;
}
.pagination .nav-links .page-numbers:not(.current):not(.next):not(.prev):hover {
    color: var(--color-main);
    border-color: var(--color-main);
}
.pagination .nav-links .current {
    background-color: var(--color-main);
    border-color: var(--color-main);
    color: #fff;
}
.pagination .nav-links .next,
.pagination .nav-links .prev {
    border-color: var(--color-main);
    color: var(--color-main);
}
.pagination .nav-links .next:hover,
.pagination .nav-links .prev:hover {
    background-color: var(--color-light);
}

/* single */
.thepost {
    overflow-x: clip;
    position: relative;
}
.thepost>svg {
    position: absolute;
    left: -8%;
    width: 116%;
    top: 140px;
    height: auto;
    z-index: 1;
}
.thepost__img {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
}
.thepost__img img {
    border-radius: var(--radius);
}
.thepost__date {
    display: block;
    color: var(--color-main);
    font-size: clamp(1rem, 2vw, 30px);
    line-height: 120%;
    font-weight: 700;
    font-family: var(--font-second);
    text-transform: uppercase;
    margin-bottom: 30px;
    letter-spacing: -0.05em;
}
.thepostcontent table {
    min-width: 400px;
    overflow: auto;
}

.thepost__bottom {
    gap: 30px 0;
    padding: 40px clamp(0px, 4vw, 120px);
    background-color: var(--color-light);
    border-radius: var(--radius);
}
.post-item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}
.post-all {
    align-items: center;
    justify-content: center;
}
.post-all .cbtn {
    padding: 12px 30px;
}
.post-next {
    align-items: flex-end;
    text-align: right;
}
.post-txt {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}
.post-next .post-txt {
    align-items: flex-end;
    text-align: right;
}
.post-item-title {
    font-size: 1.1rem;
    line-height: 120%;
    font-weight: 600;
    color: var(--txt-color);
    margin-bottom: 5px;
    transition: .3s;
}
.post-txt:hover .post-item-title {
    color: var(--color-main);
}
.post-item-txt {
    font-size: .9rem;
    line-height: 130%;
    opacity: .5;
}

.post-txt svg {
    border: 1px solid var(--color-main);
    padding: 12px;
    height: auto;
    width: 40px;
    border-radius: 50%;
    margin-bottom: 10px;
    transition: .3s;
}
.post-prev .post-txt svg {
    transform: rotate(180deg);
}
.post-txt:hover svg {
    opacity: .5;
    filter: brightness(0);
}


@media(max-width: 1440px) {
    .bloglist__item {
        padding: 15px;
    }
}
@media(max-width: 1380px) {
  
}
@media(max-width: 1280px) {
}
@media(max-width: 1200px) {
  
}
@media(max-width: 1070px) {
    
}
@media(min-width: 993px) {
 
}
@media(max-width: 992px) {


}
@media(max-width: 767px) {
  


    .post-txt svg {
        width: 30px;
        padding: 10px;
    }
}